Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel MES-3528

Zyxel MES-3528 91-010-211003B Комутатор
SKU: 91-010-211003B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel MES-3528 91-010-211003B Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Кількість мідних входів швидкого Ethernet
24
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Кількість combo SFP портів
4
Оновлюване внедренне програмне забезпечення
Так
Безпека
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Підтримується алгоритм безпеки
802.1x RADIUS, SSH, SSH-2
Підтримка SSH/SSL
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Струм входу
0.34 A
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Встановлення полиці
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Електромагнітна сумісність
FCC Part 15 (Class A), CE EMC (Class A)
Форм-фактор
Кількість рядків
8
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
12,8 Gbit/s
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
MES-3528
GTIN EAN UPC
4718937562183
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
MES-3528
Серія продукту
Продані ринки
GB
Дата додавання до системи
2011-07-01
Дата виробництва
Код продукту
91-010-211003B
Ввід консолі
RS-232
Підтримка MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Підтримка мультикасту
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Протоколи керування
SNMP
Zyxel MES-3528 91-010-211003B Комутатор